/** USER REGISTRATION FORM **/

#user-register-form div.privacy-policy {
	margin : -15px 0px 0px 0px;
	font-size : 0.85em;
}

/** request new password form **/
.page-user-password #user-pass input#edit-submit {
	width: 225px;
}

/*allows text-editor toolbar to float items*/
.cke_toolbar_break {
  display: none !important;
  clear: left;
}

.cke_chrome {
  display: block;
  border: 1px solid #b6b6b6;
  padding: 0;
  /*-moz-box-shadow: 0 0 3px rgba(0,0,0,.15);*/
  /* -webkit-box-shadow: 0 0 3px rgba(0,0,0,.15); */
  /* box-shadow: 0 0 3px rgba(0,0,0,.15); */
  
}
.cke_bottom, .cke_top {
  padding: 6px 8px 2px;
  position: relative;
  border-top: 1px solid #bfbfbf;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  background: #cdcdcd !important;
  background-image: none !important;
}
  
/** MODEL CREATE, SHARE, AND EDIT FORMS **/

form.node-add-model-dicom #edit-field-model-dicom-file,
form.node-add-model-pdb #edit-field-model-molecular-data-file,
form.node-add-model-emdb #edit-field-model-volumetric-data-file {
	display : block !important;
}

form.quick-submit input {
	text-align : center;
}

/** Model node edit accordions **/
.node-type-model .ui-accordion .ui-accordion-header a {
	color: #333333;
}

.node-type-model .ui-accordion .ui-state-active {
	background: #ddd;
}

/** Show/Hide "Revision Log" and other vertical tabs on share and create **/
.node-add-model-share .vertical-tabs, .node-add-model-create .vertical-tabs, body.page-node-edit.node-type-model .vertical-tabs {
	display : none;
}
body.logged-in.admin-menu .node-add-model-share .vertical-tabs, body.logged-in.admin-menu .node-add-model-create .vertical-tabs {
	display: block;
}

.node-type-model .ui-accordion .ui-accordion-content {
	height: auto !important;
}

/** Show/Hide "For Administrator Use Only" accordion item **/
.group-model-required + .ui-accordion-header { display: block; }

.group-mode-admin { display: none; }

body.logged-in.admin-menu .group-model-required + .ui-accordion-header { display: block; }


/**Style buttons on Model edit, share, and create forms**/

.node-add-model-share #edit-submit, .node-add-model-create #edit-submit, body.page-node-edit.node-type-model .form-submit, #comments .form-submit {
  font-family: exo, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 16px;
  padding: 7px;
  margin-right: 15px;
}

input#edit-request-to-unpublish { width: 220px; }
input#edit-submit, input#edit-save { width: 90px; }
input#edit-preview-changes { width: 150px; }
input#edit-preview { width: 110px; }

.node-add-model-share #edit-submit:hover, .node-add-model-create #edit-submit:hover, body.page-node-edit.node-type-model .form-submit:hover, #comments .form-submit:hover {
	background-color: #cc0000;
	color: #FFFFFF;
}

.form-item input.error, .form-item textarea.error, .form-item select.error {
  border: 2px solid #cc0000;
}

label.option, legend {
	font-weight : bold;
}

.field-type-file table {
	background-color : #EEE !important;
	border : 1px solid #CCC;
	width : 100%;
}

.field-type-file table tr.ajax-new-content td {
}


form.node-model-form #edit-field-model-description-und-0-format,
form.node-model-form #edit-field-model-attribution-instr-und-0-format,
form.node-model-form #edit-field-model-finishing-instr-und-0-format,
form.node-add-model-pdb fieldset.group-model-details-dimensions,
form.node-add-model-pdb fieldset.group-model-spacing,
#edit-field-model-description-und-0-format--3,
#edit-comment-body-und-0-format {
	display : none;
}

body.node-type-model #three-d-print-publish-model-form #edit-publish.form-submit, 
body.node-type-model #three-d-print-publish-model-form #edit-publish-decline.form-submit  {
  	background: #CC0000;
  	border: 1px solid #BBB;
  	border-bottom: none;
  	color: #FFF;
  	font: normal 1em sans-serif;
  	margin: 0px 0px 0px .5em;
  	padding: 0px 1em;
}

span.form-required {
	color: #cc0000;
}

.form-item .description {
  font-size: 0.85em;
  font-style: italic;
  color: #6c7479;
}

/** MODEL FORM ACCORDION STYLING **/

/** Makes accordion titles in forms red if fields are required **/
.field-group-htabs > h3.field-group-format-toggler a {
  color: #cc0000;
  font-weight: bold;
}

/** fixes height issue on the form accordions, to override jquery-ui-accordion.css **/

.node-model-form .ui-accordion .ui-accordion-header {
	margin: 10px 0 0 0 !important;
	border-bottom: 1px solid #aaaaaa;
}

.node-model-form .ui-accordion-content {
	height: auto !important;
	margin: 0 !important;
	padding: 1em 2.2em 2em 2.2em !important;
}

/** Keeps normal color of accordion titles in forms in fields are not required **/
/** Selector is based on immediately preceding element **/
.group-model-required + h3.field-group-format-toggler a, .group-model-how-to-print + h3.field-group-format-toggler a, .group-model-sci-info + h3.field-group-format-toggler a, .group-model-medical + h3.field-group-format-toggler a {
	color: inherit;
}

/** MODEL FORM FIELD STYLING AND POSITIONING **/

.node-model-form .form-type-radios label.option,
.node-model-form .form-type-select-or-other label.option {
	font-weight: normal;
}

/* General Information Accordion */

div#form-item-title,
div#edit-field-model-category-tag,
div#edit-field-model-keywords,
div#edit-field-model-description {
	width: 100%;
	margin-top: -15px;
}

.node-model-form .field-item-title label, 
.field-name-field-model-category-tag label, 
.field-name-field-model-keywords label, 
.field-name-field-model-research-application label, 
#field-model-contributors-values > .field-label label, 
	display: inline;
	margin-bottom: 10px;
}

/* Medical Modeling Information */

.model-fieldset-dimensions, .model-fieldset-spacing {
  	width: 250px;
  	display: inline-block;
  	margin-right: 50px;
}

div#edit-field-model-dx-code,
div#edit-field-model-netfabb {
	width: 100%;
}
/*#edit-field-model-x-dimension, #edit-field-model-y-dimension, #edit-field-model-z-dimension, #edit-field-model-x-spacing, #edit-field-model-y-spacing, #edit-field-model-z-spacing {
	width: 200px;
}*/

/* Scientific Information Styling */

.field-name-field-model-license label, 
.field-name-field-model-digital-object-id label, 
form-item.form-type-textfield.form-item-title label {
	display: inline;
	margin-bottom: 10px;
}

.node-model-form .ui-accordion .ui-accordion-content-active {
display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-flow: row wrap;
justify-content: flex-start;
    align-content: flex-start;
    align-items: baseline;
}

div#edit-field-model-model-color,
div#edit-field-model-origin,
div.field-type-image#edit-field-model-additional-images, 
div#edit-field-model-additional-3d-model, 
div#edit-field-model-supplemental-doc,
div#edit-field-model-pdb-id, 
div#edit-field-model-emdb-id, 
div#edit-field-model-uniprot-reference, 
div#edit-field-model-pdb-id, 
div#edit-field-model-emdb-id, 
div#edit-field-model-pubchem-id,
div#edit-field-model-uniprot-reference,
div#edit-field-model-molecular-weight, 
div#edit-field-model-experimental-method,
div#edit-field-model-molecular-formula, 
div#edit-field-model-resolution, 
div#edit-field-model-resolution-units, 
div#edit-field-model-r-factor,
div#edit-field-model-oligomeric-details, 
div#edit-field-model-organism-tag, 
div#edit-field-model-associated-species,
div#edit-field-model-sample,
div#edit-field-model-scattering-type, 
div#edit-field-model-iupac,
div#edit-field-model-cas,
div#edit-field-model-contour-level,
div#edit-field-model-prosthetics, 
div#edit-field-model-data-source, 
div#edit-field-model-segmentation-method, 
div#edit-field-model-field-of-study,
div#edit-field-model-print-units,
div#edit-field-model-recommended-support,
div#edit-field-model-scale-at-print-units,
div#edit-field-model-recommended-material {
    max-width: 30%;
    margin-right: 3%;
    min-width: 290px;
}

div#edit-field-model-affiliation {
	min-width: 50%;
	margin-right: 3%;
}
div#edit-field-model-recommended-printers {
	margin-right: 3%;
}
/* Citations and Authorship Instructions */

.field-name-field-model-attribution-instr {
	width: 50%;
	margin-left: 0;
	margin-right: 3%;
	float: left;
}

.group-model-attribution-source {
	width: 40%;
	padding-left: 3%;
	float: left;
	border: none;
	border-left: solid #aaaaaa 1px;
}
.group-model-attribution-source legend {
	display: none;
}

.field-name-field-model-attribution-instr::before {
	content: "Provide information or instructions on how to cite this model. URLs and email addresses turn into links automatically.";
	font-style: italic;
}
.group-model-attribution-source::before {
	content: "If this model is based on published data, enter the PubMed ID or DOI.";
	font-style: italic;
}

.node-add-model-create .field-name-field-model-attribution-instr {
	display: none;
}
.node-add-model-create .group-model-attribution-source {
	width: auto;
	border: none;
	padding; 0;
}

.form-item.form-type-textarea.form-item-field-model-abstract-und-0-value {
	clear: left;
}

fieldset.group-model-organism-etc {
  	margin-top: 25px;
}


/** FILE UPLOAD FIELDS STYLING **/

.form-type-managed-file .description {
  	padding-top: 12px;
}

.form-managed-file input[type="submit"] {
  	width: 100px;
}
.form-managed-file input[type="file"] {
	width: 280px;
}




/***** HEART-LIBRARY WEBFORM *****/
/* form 2834 is for Meghan's DEV, form 3878 is PROD */

form#webform-client-form-2834 .description, form#webform-client-form-3878 .description  {
    margin: 10px 0 0 270px;
	font-size: 1.1em;
	font-weight: 300;
}

form#webform-client-form-2834 label, form#webform-client-form-3878 label{
    display: inline-block;
    width: 250px;
    text-align: right;
	font-family: exo, sans-serif;
	font-size: 1.2em;
	color: #6c7479;
}

form#webform-client-form-2834 .form-textarea-wrapper.resizable.textarea-processed.resizable-textarea, form#webform-client-form-3878 .form-textarea-wrapper.resizable.textarea-processed.resizable-textarea {
    margin-left: 270px;
    width: 800px;
	margin-top: -20px;
}

form#webform-client-form-2834 textarea#edit-submitted-heart-library-justification, form#webform-client-form-3878 textarea#edit-submitted-heart-library-justification {
    width: inherit;
    height: 200px;
}
